body 
{
	background: #ffffff url(../images/background/bg_greygradient.jpg) top left repeat-x; 
	margin: 0;
	padding: 0;
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 11px;
	color: #636363;
	text-align: center;
}

a, a:visited, a:active  { color:#636363; text-decoration: none; }
a.orange, a.orange:visited, a.orange:active { color: #FCB033; }
a.navy, a.navy:visited, a.navy:active { color: #043F5F; }
a:hover { color: #FCB033; text-decoration: underline; }
span.orange { color: #FCB033; }

img { border: none }
p { margin: 0 0 20px 0; }

h1 { color: #FCB034; font-size: 24px; margin: 0 0 14px 0; padding:0; }
h2 { color: #FCB034; font-size: 20px; margin: 0 0 12px 0; padding:0;  }
h3 { font-size: 12px; margin: 0 0 10px 0; padding:0;  }
h4 { color: #FCB034; font-size: 14px; margin: 0 0 12px 0; padding:0;  }

.fl { float: left; }
.fr { float: left; }
.clear { clear: both; height: 1px; }
.err { color: #cc0000; }
.bold { font-weight: bold; }
.w280 { width: 280px; }
.w155 { width: 155px; }
.w105 { width: 105px; }

.outercontainer { text-align: left; }
.innercontainer { width: 920px; margin: 0 auto; padding: 0 12px; background: #ffffff; }


.tab { width: 920px; height: 21px; }
.tab .airporttab { width: 83px; height: 21px; line-height: 18px; float: right; margin-left: 5px; font-size: 11px; text-align: center; background: #ffffff url(../images/background/bg_taborange.jpg); }
.tab .airporttab a { margin-right: 5px; color: #ffffff; font-weight: bold; }
.tab .orangetab { background: #ffffff url(../images/background/bg_taborange.jpg) no-repeat; }
.tab .orangetabactive { background: #ffffff url(../images/background/bg_taborange_active.jpg) no-repeat; }
.tab .bluetab { background: #ffffff url(../images/background/bg_tabblue.jpg) no-repeat; }
.tab .bluetabactive { background: #ffffff url(../images/background/bg_tabblue_active.jpg) no-repeat; }
.tab .curresite { width: 200px; height: 21px; line-height: 18px; float: right; margin-left: 5px; font-size: 11px; text-align: right; }

.header { width: 920px; height: 70px; margin: 4px 0 15px 0; }
.logo { width: 270px; height: 70px; float: left;  }

.topnav { width: 650px; height: 70px; float: left; }
.topnav ul { list-style:none; margin: 45px 0 0 0; padding: 0; float:right; }
.topnav ul li { display: inline; float:left; font-size: 13px;  }
.topnav ul li.last { margin-right: 0; }
.topnav ul li.last a.last { padding-right: 0; }
.topnav a { display:block; color:#636363; text-decoration:none; padding:5px 15px 5px 0; }
.topnav li { float:left; padding:0; text-align: center; margin-right: 14px; }
.topnav li ul { position:absolute; margin: 0; padding: 5px 0; left:-999em; clear:left; height:auto; width:160px; line-height:1; z-index: 999; background-color: #000000; filter: alpha (opacity=70); opacity: 0.7; -moz-opacity:0.7;}
.topnav li li { padding-right:1px; width:160px; margin-right: 0; z-index: 999; text-align: left; }
.topnav li li a { padding:4px 5px; font-size: 12px; }
.topnav ul li a { color: #636363; }
.topnav li ul li { }
.topnav li ul li a { color:#ffffff;} 
.topnav li ul li li { border-left:1px solid #FFFFFF; margin-right: 0; }
.topnav li ul li li a { color:#ffffff; }
.topnav li ul ul { top:auto; margin:0; width:160px; }
.topnav li ul ul ul { top:auto; margin:0; width:160px; }

.topnav li:hover, 
.topnav li.sfhover { }
.topnav li:hover a, 
.topnav li.sfhover a { text-decoration: none; }
.topnav li:hover ul,
.topnav li.sfhover ul { left:auto; width:160px; border-top: 3px solid #FBB033; }
.topnav li:hover ul li a,
.topnav li.sfhover ul li a { color:#ffffff; }
.topnav li:hover ul ul, 
.topnav li.sfhover ul ul { left:-999em; } 
.topnav li:hover ul ul ul, 
.topnav li.sfhover ul ul ul { left:-999em; } 

.topnav li li:hover ul,
.topnav li li.sfhover ul { left:160px; }
.topnav li ul li:hover,
.topnav li ul li.sfhover { }
.topnav li ul li:hover a,
.topnav li ul li.sfhover a { color: #FBB033; }
.topnav li ul li:hover li a,
.topnav li ul li.sfhover li a { color:#ffffff; }

.topnav li ul li ul li:hover a,
.topnav li ul li ul li.sfhover a  {color:#ffffff; }

.maincontent { width: 920px; }

.homeimage { width: 687px; height: 315px; float: left; margin-right: 12px; position: relative; }
.homeimage .corner { position: absolute; bottom: 0; right: 0; }
.mainimage { width: 920px; height: 82px; position: relative; }
.mainimage .corner { position: absolute; top: 0; left: 0; display: none; }

.airportbuttons { width: 221px; height:60px; float: left; background: #ffffff url(../images/background/bg_rhsblue.jpg); color: #ffffff; }
.airportbuttons_camden { background: #ffffff url(../images/background/bg_rhsorange.jpg);  }
.airportbuttons p { width: 201px; margin: 10px 0 0 9px; }
.airportbuttons ul { width: 203px; margin: 5px 0 0 9px; padding: 0; list-style: none; overflow: hidden; }
.airportbuttons ul li { float: left; margin-right: 15px; background-image: url(../images/icons/icon_arrow_white.gif); background-repeat: no-repeat; background-position: 0 5px; }
.airportbuttons ul li a { padding-left: 12px; font-size: 16px; }

.quicklinks { width: 221px; height:250px; float: left; margin-top: 5px; background: #ffffff url(../images/background/bg_quicklinks.jpg) no-repeat; }
.quicklinks ul { width: 203px; height: 158px; margin: 32px 0 0 9px; padding: 0; list-style: none; overflow: hidden; }
.quicklinks ul li { padding-left: 10px; margin: 0 0 4px 0; background-image: url(../images/icons/icon_arrow_blue.gif); background-repeat: no-repeat; background-position: 0 5px; }
.quicklinks .searchsite { width: 203px; margin: 28px 0 0 9px; padding: 0; }
.quicklinks .searchsite .searchtitle { margin-bottom: 5px; color: #034060; font-size: 18px;  }
.quicklinks .searchsite .searchinput { float: left; margin: 0 5px 0 0; }
.quicklinks .searchsite .searchinput .inputbox { width: 140px; }
.quicklinks .searchsite .searchbutton { float: left; margin-top: 2px; }

.homebox { width: 221px; height: 155px; float: left; margin: 12px 12px 0 0; color: #ffffff; }
.homeboxlast { margin-right: 0; }
.homebox ul { width: 203px; height: 120px; margin: 35px 0 0 12px; padding: 0; list-style: none; overflow: hidden; }
.homebox ul li { padding-left: 13px; margin: 0 0 7px 0; background-image: url(../images/icons/icon_arrow_white.gif); background-repeat: no-repeat; background-position: 0 4px; }
.homebox ul li.news { /*background-image: url(../images/icons/icon_news.gif); background-position: 0 1px; */}
.property { background: #ffffff url(../images/background/bg_property.jpg) no-repeat; }
.property ul li { background-image: url(../images/icons/icon_arrow_white_blue.gif); }
.aviation { background: #ffffff url(../images/background/bg_aviation.jpg) no-repeat; }
.aviation ul li { background-image: url(../images/icons/icon_arrow_white_yellow.gif); }
.latestnews { background: #ffffff url(../images/background/bg_latestnews.jpg) no-repeat; }
.latestnews ul li { background-image: url(../images/icons/icon_arrow_white_green.gif); }
.masterplan { background: #ffffff url(../images/background/bg_masterplan.jpg) no-repeat; }
.masterplan ul li { background-image: url(../images/icons/icon_arrow_white_gray.gif); }

.lhsempty { width: 172px; min-height: 273px; float: left; margin: 50px 20px 0 0;  }
.lhs { width: 172px; min-height: 273px; float: left; margin: 50px 20px 0 0; /*background: #ffffff url(../images/background/bg_lhs.jpg) no-repeat;*/ }
.lhs .title { width: 172px; min-height: 29px; background: #00253F url(../images/background/bg_lhstitle.jpg) no-repeat; }
.lhs .title .text { width: 154px; margin: 5px 0 5px 5px; color: #ffffff; font-size: 16px; }
.lhs .sub { width: 172px; background: #ffffff url(../images/background/bg_lhssub.jpg) no-repeat;}
.lhs .sub ul { width: 162px; margin: 10px 0 0 5px; padding: 0; list-style: none; overflow: hidden; }
.lhs .sub ul li { margin: 0 0 5px 0; }
.lhs .sub ul li.current { color: #043F5F; }
.lhs .sub ul li.current a { color: #043F5F; text-decoration: underline; }
.lhs .sub ul li a:hover { color: #043F5F; text-decoration: underline;  }

.middle { width: 532px; float: left; margin: 50px 20px 0 0; }
.middle .content { width: 532px; margin: 25px 0 0 0; font-size: 13px;}
.middle .content a:hover { color: #FCB033; text-decoration: underline; }
.middle .content ul { list-style: disc; }
.middle .content ul li { list-style: disc; }
.middle .content ul.assets { width: 532px; margin: 0; padding: 0; list-style: none; overflow: hidden; }
.middle .content ul.assets li { width: 500px; height: 27px; line-height: 27px; color: #043F5F; padding-left: 30px; margin: 0 0 4px 0; background-repeat: no-repeat; }
.middle .content ul.assets li a { color: #043F5F; text-decoration: none; }
.middle .content ul.assets li a:hover { color: #043F5F; text-decoration: underline; }
.middle .content ul.assets li.pdf { background-image: url(../images/icons/icon_pdf.gif); background-position: 7px 5px;}
.middle .content ul.assets li.alternate1 { background-color: #E5EBEF; }
.middle .content ul.assets li.alternate2 { background-color: #fff5e5; }
.middle .content a { color:#FCB033; text-decoration: none; }
.middle .content a.pdf { background-image: url(../images/icons/icon_pdf.gif); background-position: 7px 5px; background-repeat: no-repeat; padding-left: 30px; margin-bottom: 4px;}
.middle .content a.alternate1 { width: 500px; height: 27px; line-height: 27px; background-color: #E5EBEF; display: block; color: #043F5F;}
.middle .content a.alternate2 { width: 500px; height: 27px; line-height: 27px; background-color: #fff5e5; display: block; color: #043F5F;}
.middle .content a.pdf:hover,
.middle .content a.alternate1:hover,
.middle .content a.alternate2:hover { color: #043F5F;}
.middle .content p { line-height: 15px; }

.middle .content .errorMessage { margin: 10px 0 0 14px; height: 20px; line-height: 20px; color: #ff0000; }
.middle .content .signup-form { width: 534px; height: 480px; background: #ffffff url(../images/background/bg_signupform.jpg) no-repeat; }
.middle .content .signup-form .formrow { width: 532px;  margin: 8px 0; }
.middle .content .signup-form .formrow .forminner { margin-left: 14px; }
.middle .content .signup-form .formrow .forminner a.selectall { color:#636363; text-decoration: underline; }
.middle .content .signup-form .formrow .forminner a.selectall:hover { color:#FCB033; text-decoration: underline; }
.middle .content .signup-form .formrow .fieldlabel { width: 100px; height: 22px; line-height: 22px; float: left; }
.middle .content .signup-form .formrow .fieldlabel p { padding-left: 14px; line-height: 22px; }
.middle .content .signup-form .formrow .fieldlabel2 { width: 70px; height: 22px; line-height: 22px; float: left; margin-top: 5px;}
.middle .content .signup-form .formrow .fieldlabel2 p { line-height: 22px; }
.middle .content .signup-form .formrow .fieldinput { width: 285px; height: 22px; line-height: 22px; float: left; margin-right: 5px; }
.middle .content .signup-form .formrow .fieldinput2 { width: 110px; height: 22px; line-height: 22px; float: left; margin-right: 5px;  margin-top: 5px;}
.middle .content .signup-form .formrow .fielddd { width: 100px; height: 22px; line-height: 22px; float: left; margin-right: 5px; margin-top: 5px; }
.middle .content .signup-form .formrow .requiredfield { width: 5px; margin-top: 1px; float: left; }
.middle .content .signup-form .formrow .requiredfieldlabel { width: 130px; height: 22px; line-height: 20px; float: left; text-align: right; }
.middle .content .signup-form .formrow .formbutton { margin: 10px 0 0 14px; }
.middle .content .signup-form .formrow .errorMessage { margin: 10px 0 0 14px; height: 20px; line-height: 20px; color: #ff0000; }
.middle .content .signup-form .formsubheading { width: 532px; margin: 20px 0 5px 0;   }
.middle .content .signup-form .formsubheading p { color: #FCB034; font-size: 18px; margin: 0 0 0 14px; }

.middle .content .contact-form { width: 534px; height: 699px; background: #ffffff url(../images/background/bg_contactform.jpg) no-repeat; }
.middle .content .contact-form .formrow { width: 532px;  margin-top: 8px; }
.middle .content .contact-form .formrow .forminner { margin-left: 14px; }
.middle .content .contact-form .formrow .forminner a.selectall { color:#636363; text-decoration: underline; }
.middle .content .contact-form .formrow .forminner a.selectall:hover { color:#FCB033; text-decoration: underline; }
.middle .content .contact-form .formrow .formtitle { width: 390px; height: 22px; line-height: 22px; float: left; }
.middle .content .contact-form .formrow .formtitle p { padding-left: 14px; line-height: 22px; }
.middle .content .contact-form .formrow .fieldlabel { width: 130px; height: 22px; line-height: 22px; float: left; }
.middle .content .contact-form .formrow .fieldlabel p { padding-left: 14px; line-height: 22px; }
.middle .content .contact-form .formrow .fieldlabel2 { width: 130px; height: 44px;  float: left; }
.middle .content .contact-form .formrow .fieldlabel2 p { padding-left: 14px; line-height: 18px; }
.middle .content .contact-form .formrow .fieldinput { width: 285px; height: 22px; line-height: 22px; float: left; margin-right: 5px; }
.middle .content .contact-form .formrow .fieldinput2 { width: 160px; height: 22px; line-height: 22px; float: left; margin-right: 5px;  margin-top: 5px;}
.middle .content .contact-form .formrow .fieldinput3 { width: 285px; height: 120px; line-height: 22px; float: left; margin-right: 5px;  margin-top: 5px;}
.middle .content .contact-form .formrow .fielddd { width: 160px; height: 22px; line-height: 22px; float: left; margin-right: 5px; margin-top: 5px;}
.middle .content .contact-form .formrow .requiredfield { width: 5px; margin-top: 1px; float: left; }
.middle .content .contact-form .formrow .requiredfield2 { width: 5px; margin-top: 1px; float: left; margin-top: 5px; }
.middle .content .contact-form .formrow .requiredfieldlabel { width: 130px; height: 22px; line-height: 20px; float: left; text-align: right;font-size: 11px;  }
.middle .content .contact-form .formrow .formbutton { width: 280px; text-align: right; margin: 10px 0 0 144px; }
.middle .content .contact-form .formrow .errorMessage { margin: 10px 0 0 14px; height: 20px; line-height: 20px; color: #ff0000; }

.middle .content .maintenance-form { height: 542px; background: #ffffff url(../images/background/bg_maintenanceform.jpg) no-repeat; }

.middle .content .alpha { line-height: 15px; }
.middle .content .alpha a { color: #043F5F; font-size:12px;}
.middle .content .alpha a:hover { color: #fcb034; }
.middle .content .bpform { width: 534px; height: 75px; background: #ffffff url(../images/background/bg_bpform.jpg) no-repeat; margin-top: 15px; }
.middle .content .bpform .title { font-size: 15px; color: #043F5F; font-weight: bold; padding-top: 8px; margin-left: 15px; }
.middle .content .bpform .text { margin-top: 10px; margin-left: 15px; }
.middle .content .bpform .text a { color: #043F5F; }
.middle .content .bpform .text a:hover { color: #fcb034; }
.middle .content .bpform .text .fieldinput { width: 140px; }
.middle .content .bpform .text .button { float: left; margin-top: 2px; }
.middle .content .bpresult { margin-top: 25px; }
.middle .content .bpresult p { color: #043F5F; }
.middle .content .bpresult .bptable a { color: #043F5F; text-decoration: underline; }
.middle .content .bpresult .bptable a:hover { color: #fcb034; }
.middle .content .business {}
.middle .content .business a.greylink, .middle .content .business a.greylink:visited, .middle .content .business a.greylink:active  { color:#636363; text-decoration: none; }
.middle .content .business a.greylink:hover { color: #FCB033; text-decoration: underline; }
.middle .content .business .detail { background-color: #FFF7EB; padding: 20px 15px 10px 15px; color: #043F5F; }
.middle .content .business .detail ul.services { }
.middle .content .business .detail ul.services li { /* color: #fcb034; */ }
.middle .content .business .contact { padding: 20px 15px; color: #043F5F; }
.middle .content .business .contact .address { width: 200px; float:left; margin-right: 30px; } 

.rhs { width: 172px; float: left; margin: 50px 0 0 0; }
.rhs .rhssearch { width: 172px; min-height: 260px; margin: 0 0 14px 0; background: #ffffff url(../images/background/bg_rhssearch.jpg) no-repeat; }
.rhs .rhssearch .searchsite { width:167px; height: 30px; margin: 30px 0 0 5px; padding: 0; }
.rhs .rhssearch .searchsite .searchinput { float: left; width: 110px; margin: 0 5px 0 0; }
.rhs .rhssearch .searchsite .searchinput .inputbox { width: 105px; }
.rhs .rhssearch .searchsite .searchbutton { float: left; margin-top: 2px; }
.rhs .rhssearch .rhsquicklinks { width: 172px; margin-top: 15px; background: none; }
.rhs .rhssearch .rhsquicklinks ul { width: 162px; margin:30px 0 10px 5px; padding: 0; list-style: none; overflow: hidden; }
.rhs .rhssearch .rhsquicklinks ul li { padding-left: 10px; margin: 0 0 8px 0; background-image: url(../images/icons/icon_arrow_blue.gif); background-repeat: no-repeat; background-position: 0 5px; }

.rhs .rhsbox { width: 172px; height: 155px; margin-bottom: 14px; color: #ffffff; }
.rhs .rhsbox ul { width: 148px; height: 119px; margin: 35px 0 0 12px; padding: 0; list-style: none; overflow: hidden; }
.rhs .rhsbox ul li { padding-left: 13px; margin: 0 0 7px 0; background-image: url(../images/icons/icon_arrow_white.gif); background-repeat: no-repeat; background-position: 0 4px; }
.rhs .rhsbox ul li.news { /*background-image: url(../images/icons/icon_news.gif); background-position: 0 1px;*/}
.rhs .rhslatestnews { background: #ffffff url(../images/background/bg_rhslatestnews.jpg) no-repeat; }
.rhs .rhslatestnews ul li { background-image: url(../images/icons/icon_arrow_white_green.gif); }
.rhs .rhsmasterplan { background: #ffffff url(../images/background/bg_rhsmasterplan.jpg) no-repeat; }
.rhs .rhsmasterplan ul li { background-image: url(../images/icons/icon_arrow_white_gray.gif); }


.footer { width: 920px; margin-top: 12px; border-top: 11px solid #dcddde; }
.footer .lhsfoot { width: 687px; float: left; margin-right: 12px; }

.footer .lhsfoot .subscribe { width: 675px; margin: 0 0 0 9px; }
.footer .lhsfoot .subscribe p { margin-bottom: 10px; }
.footer .lhsfoot .subscribe .subscribetitle { margin-bottom: 5px; font-size: 18px;  }
.footer .lhsfoot .subscribe .subscribeinput { float: left; margin: 0 5px 0 0; }
.footer .lhsfoot .subscribe .subscribeinput input.signup { width: 300px; }

.footer .lhsfoot .signup { width: 686px; height: 38px; margin: 18px 0 0 0; background-image: url(../images/background/bg_subscribe.jpg);  }
.footer .lhsfoot .signup .signupbutton { width: 229px; float: left; margin-right: 12px; }
.footer .lhsfoot .signup .signuptext { width: 445px; float: left; line-height: 14px; padding-top: 5px;}

.footer .lhsfoot .footerlinks { width: 687px; margin-top: 10px; border-top: 1px solid #dcddde; }
.footer .lhsfoot .footerlinks .links { width: 338px; margin: 15px 0 0 9px; }
.footer .lhsfoot .footerlinks .links ul { float: left; margin: 0; padding: 0 25px 0 0; list-style: none; overflow: hidden; }
.footer .lhsfoot .footerlinks .links ul li { padding: 0; margin: 0 0 3px 0; }

.footer .lhsfoot .footerlinks .adlogo { width: 337px; height: 70px; float: left; margin-top: 15px; vertical-align: middle; }
.footer .lhsfoot .footerlinks .adlogo a { margin-top: 17px; display: block; float: left; }

.footer .rhsfoot { width: 221px; float: left; text-align: right; }
.footer .rhsfoot img { margin: 20px 0 0 0; }
.footer .bottomfoot { width: 920px; margin-top: 12px; border-top: 1px solid #dcddde; font-size: 10px;}
.footer .bottomfoot .copyright { width: 687px; float: left; margin: 15px 12px 0 0; }
.footer .bottomfoot .sd { width: 221px; float: left; margin: 10px 0 0 0; text-align: right; }
.footer .bottomfoot .sd img { vertical-align: middle; }
